ldap:\
	:auth=-ldap:\
        :x-ldap-server=1.2.3.4,,ssl:\
        :x-ldap-serveralt0=2.3.4.5:\
        :x-ldap-cacert=/etc/ssl/ca-ldap.pem:\
        :x-ldap-noreferrals:\
        :x-ldap-uscope=sub:\
        :x-ldap-basedn=dc=test,dc=de:\
        :x-ldap-binddn=cn=admin,dc=test,dc=de:\
        :x-ldap-bindpw=password:\
        :x-ldap-filter=(&(objectClass=user)(sAMAccountName=%u)):\
        :tc=default:
